/* CSS Document */
*{ margin:0; padding:0;}
img{ border:none;}
.clear15px{ clear:both; height:15px; overflow:hidden; line-height:15px;}
ul{ list-style:none;}
a:link,a:hover,a:visited{ line-height:24px; text-decoration:none;}
body{ background:#fff;background-image:url(images/bg.jpg); color:#003366; line-height:24px; font-size:12px;}

#header{ width:990px; height:130px; margin:0 auto; overflow:hidden; margin-bottom:23px;}

#header #cu3er{ width:210px; padding:0 20px; height:130px; background:#fff; background-image:url(images/cu3er_bg.jpg); background-position:bottom; background-repeat:no-repeat; float:left; display:inline; overflow:hidden;}
#ys{ width:738px; height:85px; float:right; background:url(images/com_name.png) no-repeat; overflow:hidden; float:right; text-align:right;}
#ys img{ margin:0 5px; _margin-top:24px;}
#ys a:link,#ys a:visited{ line-height:85px; color:#003366;}
#ys a:hover{ color:#000; text-decoration:underline;}
#header #navbox{ width:738px; height:45px; overflow:hidden; float:right;}

#navbox ul li{ float:left;}
#li_l{ width:13px; height:45px; background:url(images/nav_l.png) no-repeat;}
#li_r{ width:15px; height:45px; background:url(images/nav_r.png) no-repeat;}
.nav2box{ position:absolute; display:none; z-index:100; margin:0; *margin-top:45px; *margin-left:-122px;}
.nav2box a:link,.nav2box a:visited{ display:block; width:114px; height:30px; border-bottom:solid 1px #999; text-align:center; color:#ccc; background:#666; line-height:30px; overflow:hidden;}
.nav2box a:hover{color:#fff; background:#003300;}

#ban{ width:990px; height:250px; margin:0 auto; margin-bottom:15px;}

.Bigbox{ width:990px; margin:0 auto;}


.c_box1{ border:solid 1px #ccc; width:246px; float:left; display:inline;}

.c_content1{ padding:10px; height:172px; overflow:hidden;}
.c_content1 ul li{ line-height:24px; border-bottom:dashed 1px #D4E6FF;}
.c_content1 ul li img{ float:left; margin-right:5px; margin-top:8px;}
.c_content1 ul li div{ float:left; font-family:Arial, Helvetica, sans-serif; color:#FF8000; margin-right:5px;}
.c_content1 a:link,.c_content1 a:visited{ color:#003366;}
.c_content1 a:hover{ color:#006633;}
.c_content1 ul li a:link,.c_content1 ul li a:visited{ color:#333;}
.c_content1 ul li a:hover{ color:#003366;}

a.pro:link,a.pro:visited,a.pro:hover{ display:block; height:36px; padding:0 5px; border-left:2px solid #006633; background:url(images/pro.png) right no-repeat; overflow:hidden; margin-bottom:8px;}
.acn{ font-weight:bold; height:14px; line-height:14px; color:#006633; cursor:pointer;}
.aen{ height:22px; font-size:11px; line-height:10px; color:#006633; cursor:pointer; font-family:Verdana, Arial, Helvetica, sans-serif;}

#pic_news{ border-bottom:dashed 1px #D4E6FF; color:#FF8000; line-height:16px;}
#pic_news a:link,#pic_news a:visited{ color:#333; font-weight:bold; line-height:24px;}
#pic_news a:hover{ color:#003366;}
#pic_news img{ float:left; width:115px; height:auto; margin:0 15px 5px 0;}

.c_box2{ border:solid 1px #ccc; width:440px; float:left; display:inline; margin-left:26px; overflow:hidden;}

#gshq{ line-height:normal; color:#000000; text-align:center;}
#gshq ul li{ border:none; line-height:normal; color:#000000; margin:0;height:12px; padding:0;}

#ab img{ float:right; padding:1px; margin:0 0 5px 10px; max-width:150px; max-height:110px; _width:150px; height:auto; border:solid 1px #D4E6FF;}
#ab a:link,#ab a:visited{ color:#003366;}
#ab a:hover{ color:#006633;}

#links img{padding:1px; border:solid 1px #D4E6FF;}

.c_box3{ border:solid 1px #ccc; width:246px; float:right; display:inline; overflow:hidden;}


.c_tit1{ height:27px; line-height:27px; background:url(images/tit_bg.png) repeat-x; border-bottom:solid 1px #ccc; color:#003366; font-weight:bold; font-size:14px; overflow:hidden; padding:0 15px;}
.c_tit1 a:link,.c_tit1 a:visited{ float:right; line-height:27px; color:#008001; font-weight:normal; font-size:12px; display:inline; display:block; *margin-top:-25px;}
.c_tit1 a:hover{ color:#003366;}

.c_tit2{ height:27px; line-height:27px; background:url(images/tit_bg2.png) repeat-x; border-bottom:solid 1px #ccc; color:#003366; font-weight:bold; font-size:14px; overflow:hidden; padding:0 15px;}
.c_tit2 a:link,.c_tit2 a:visited{ float:right; line-height:27px; color:#008001; font-weight:normal; font-size:12px; display:inline; display:block; *margin-top:-25px;}
.c_tit2 a:hover{ color:#003366;}

#swf{ width:990px; height:150px; overflow:hidden; margin:0 auto;}

#footer{ width:990px; height:90px; overflow:hidden; overflow:hidden; margin:0 auto; border-top:solid 1px #ccc; border-bottom:solid 3px #003366; text-align:center; line-height:24px;}
#footer ul{  width:650px; margin:0 auto;margin-top:10px;}
#footer ul li{ float:left; font-size:14px; color:#333; padding:0 3px; text-align:center;}
#footer ul li a:link,#footer ul li a:visited{ font-size:14px; color:#333;}
#footer ul li a:hover{ color:#003366;}
#copy{ clear:both; width:990px;}
#copy a:link,#copy a:visited{ color:#003366;}
#copy a:hover{ color:#006633;}

#email{ width:220px; height:160px; margin:0 auto;}
#email ul li{ line-height:40px; _height:28px; _padding-top:12px; font-weight:bold; text-align:center; border:none;}
.inbox{ width:120px; height:16px; border:solid 1px #D4E6FF; line-height:18px; color:#006699; font-weight:normal; text-align:left;}
.submitbox{ line-height:18px; padding:2px 5px; border:solid 1px #D4E6FF; background:none; cursor:pointer;}

#sub_l{ width:248px; float:left; display:inline;}

#sub_nav{ padding:10px; overflow:hidden;}
#sub_nav ul li{ line-height:24px; border-bottom:dashed 1px #D4E6FF;}
#sub_nav ul li img{ float:left; margin-right:5px; margin-top:6px;}
#sub_nav ul li a:link,#sub_nav ul li a:visited{ color:#000; font-size:13px; font-weight:bold;}
#sub_nav ul li a:hover{ color:#990000;}

#sub_r{ width:720px; float:right; display:inline; border:solid 1px #ccc;}

#sub{ width:700px; min-height:412px; margin:10px auto;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)<543?"412px":"auto"); overflow:hidden; color:#003366;}
#sub ul li{ color:#003366;}
#sub table td{ line-height:24px; color:#003366;}
#sub a:link,#sub a:visited{ color:#003366;}
#sub a:hover{ color:#006633;}